Subject: RE: [lojban] Re: ro prenu na ku daplu

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sun, 23 Sep 2001 20:37:45 -0400

At 12:34 AM 9/24/01 +0100, And Rosta wrote:
>Nick:
> > One thing: you're insisting on {zei} because you want to sidestep the
> > potential ambiguity of tanru, or because you don't want to look up the Evil
> > that is rafsi?
>
>I don't want to use tanru. I don't want to look up short rafsi. And I
>avoid 5-letter rafsi so as to make it easier for others to look up the
>constituent parts. I also approve of lujvo glue as a matter of principle.

This sounds a bit strange, coming from someone who is arguing that we don't 
have enough allowance for Zipfean shortening.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org